Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

brauche Hilfe beim erstellen eines Servers

Comments in 'Deutsch' started by Elbo87, May 2, 2015.

  1. Elbo87
    Offline

    Elbo87 New Member

    Joined:
    May 2, 2015
    Posts:
    2
    Minecraft User:
    Elbo
    Hallo Leute,

    ich möchte gerne einen eigenen privaten Server erstellen. Als Hardware nutze ich einen etwas älteren PC, dem ich schon als eigenen kleinen Server in meinem Haus einsetze.

    Auf dem Server läuft Debian Wheezy. Als Serverversion von MC-PE nutze ich V0.10.5 alpha.

    Ich habe es erfolgreich installiert und ich kann auch von meinem iPhone darauf zugreifen. Leider so ganz ohne Mobs. Ich habe mich dann hier im Forum schlau gemacht und das Plugin "MobXtrem v0.1.2 BETA" heruntergeladen und in den Pluginordner kopiert. Jetzt erhalte ich allerdings die Fehlermeldung "
    [ERROR] Could not load plugin 'MobXtrem': API version not compatible".

    Ich habe dann auch mal die Developmet und auch die Beta-Version der MC-PE-Serversoftware getestet. Unter der Beta erhalte ich die selbe Fehlermeldung. Mit der Dev-Version kann das Plugin gestartet werden, jedoch kann ich nicht mit meinem iPhone auf den Server connecten.

    Ich möchte eigentlich nur einen mini-Server im Survivalmode. Nur ich, meine Freundin und vllt. 2-4 weitere Personen sollen drauf. Aber ich bekomme es einfach nicht auf die Reihe. Vielleicht kann mir hier jemand helfen.
  2. Martin77Epic
    Offline

    Martin77Epic Banned

    Joined:
    Mar 6, 2015
    Posts:
    164
    Minecraft User:
    CookieMonsterPE
    Schreib das auf English (also übersetze) und Tuhe es in Help
  3. Martin77Epic
    Offline

    Martin77Epic Banned

    Joined:
    Mar 6, 2015
    Posts:
    164
    Minecraft User:
    CookieMonsterPE
    Keine Gute Idee
  4. Adversarius
    Offline

    Adversarius New Member

    Joined:
    Oct 4, 2015
    Posts:
    16
    Minecraft User:
    Adversarius
    Kauf fir einen bei Hostern die MCPE anbeiten. Aktuell ist PocketMine ja in der Beta von PocketMine 1.6

Share This Page

Advertisement